<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6585520781454157ec841d4ae2c3b0c">
  <dict>
    <!--2024-05-23 22:18:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-23 22:18:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
